body {
  background-color: #59ff00;
  color: black;
  background-image: url("img/BACKGROUND1.PNG");
  background-size: 1000px;
  background-position: center;
  font-family: Verdana;
  height:1000px;
}

.NAMETAG {
  margin-top: 25px;
  display: flex;
  animation: float 3s linear infinite;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(1);
  }
}